# 队列状态 (/zh/api-reference/endpoint/queue-status)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 342 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

你团队抓取队列的指标。

> 你是需要 Firecrawl API 密钥的 AI 代理吗？请参阅 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 获取自动化引导说明。

`GET /team/queue-status`

团队抓取队列指标

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "activeJobsInQueue": {
                "description": "当前正在运行的任务数量",
                "type": "number"
              },
              "jobsInQueue": {
                "description": "当前队列中的任务数量",
                "type": "number"
              },
              "maxConcurrency": {
                "description": "根据您的套餐所允许的最大并发运行任务数",
                "type": "number"
              },
              "mostRecentSuccess": {
                "description": "最近一次成功作业的时间戳",
                "format": "date-time",
                "nullable": true,
                "type": "string"
              },
              "success": {
                "example": true,
                "type": "boolean"
              },
              "waitingJobsInQueue": {
                "description": "当前等待中的任务数",
                "type": "number"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功的响应"
    }
  }
}
```
